Apr 13, 2018 10:18 AM - Leonardo Candela

Status: Completed Start date: Apr 13, 2018

Priority: High Due date:  

Assignee: Leonardo Candela % Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

As soon as the OAI-PMH protocol is enacted on ISTI Open Portal, we should register the repository in suitable services, e.g.

OpenDOAR http://www.opendoar.org/

Related issues:

Blocks ISTI Open Access - Feature #20053: Register ISTI Open Portal in OpenAIRE Completed Nov 02, 2020

History

#1 - May 09, 2019 01:01 PM - Leonardo Candela

- Priority changed from Normal to High

#2 - May 10, 2019 11:05 AM - Leonardo Candela

- Parent task deleted (#11636)

#3 - May 10, 2019 11:05 AM - Leonardo Candela

- Blocked by Feature #11636: Make Open Portal OpenAIRE compliant added

#4 - Nov 02, 2020 05:40 PM - Leonardo Candela

- File Screenshot 2020-11-02 at 17.38.05.png added

- Status changed from New to In Progress

- % Done changed from 0 to 50

Just compiled and submitted the form to register ISTI Open Portal in OpenDOAR  

http://v2.sherpa.ac.uk/opendoar/

Received back the following email confirming the submission.  

Thank you for contacting the Jisc Service Desk support team. This is an automated message to confirm receipt o

f your email. A member of our team will reply to your query as soon as possible. 

Jisc Ticket #(Ref:IN:00764856) has been created for this query, with the following details: 

Subject:opendoar2 NewRepositoryForm SHERPAForm Submission

Please reply to this email with any updates, so that we can track progress.

Alternatively, if you would like to speak to someone about this query, please contact us on the number below, 

quoting your ticket reference. 

Best regards,

Jisc service desk

Tel: 0300 300 2212

E-mail: help@jisc.ac.uk

www.jisc.ac.uk

Jisc is a registered charity (number 1149740) and a company limited by guarantee which is registered in Englan

d under Company No. 5747339, VAT No. GB 197 0632 86. Jisc’s registered office is: One Castlepark, Tower Hill, 

Bristol, BS2 0JA. T 0203 697 5800.

Jisc Services Limited is a wholly owned Jisc subsidiary and a company limited by guarantee which is registered
 in England under company number 2881024, VAT number GB 197 0632 86. The registered office is: One Castle Park

, Tower Hill, Bristol BS2 0JA. T 0203 697 5800.

#5 - Nov 02, 2020 05:40 PM - Leonardo Candela

- Subject changed from Register OpenPortal in OA directories  to Register ISTI Open Portal in OA directories 

#6 - Nov 02, 2020 05:43 PM - Leonardo Candela

- Blocked by deleted (Feature #11636: Make Open Portal OpenAIRE compliant)

#7 - Nov 02, 2020 05:45 PM - Leonardo Candela

- Blocks Feature #20053: Register ISTI Open Portal in OpenAIRE added

#8 - Nov 06, 2020 11:50 AM - Leonardo Candela

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

ISTI Open Portal was successfully included in OpenDOAR. Please find below the email I just get.

Hi 

Thank you very much for contacting us with your request to add your repository to OpenDOAR. I am pleased to co

nfirm that the repository fulfils the OpenDOAR criteria and has now been added to the system, as per the detai

ls submitted. 

You can view your repository's record via this link: http://v2.sherpa.ac.uk/id/repository/9984 

Should you have any queries, please do not hesitate to get in touch. 

Files

Screenshot 2020-11-02 at 17.38.05.png 137 KB Nov 02, 2020 Leonardo Candela
